module boss

go 1.13

require (
	github.com/beego/beego/v2 v2.2.1
	github.com/cespare/xxhash/v2 v2.3.0 // indirect
	github.com/go-redis/redis/v7 v7.4.0
	github.com/go-sql-driver/mysql v1.8.1
	github.com/gogf/gf v1.16.9
	github.com/mattn/go-sqlite3 v2.0.3+incompatible // indirect
	github.com/redis/go-redis/v9 v9.5.3 // indirect
	github.com/rs/xid v1.2.1
	github.com/skip2/go-qrcode v0.0.0-20200617195104-da1b6568686e
	github.com/xlzd/gotp v0.1.0
	golang.org/x/exp v0.0.0-20231006140011-7918f672742d
)
